/*
 *
 * [desc.]
 */
#include "Tools/Viewer/Parser/include/parser.h"

namespace morpheo{
namespace tools{
namespace viewer{
namespace parser{

   void Parse::closeBaseV(){
     int i;
     for(i==0;i<LEVEL_MAX;i++)
      {
      delete ctemp[i];
      delete arch[i];
      delete ent[i];
     }
     delete pos;
     delete base;
     toplevel.clear();
     absolutePath.clear();
     base=NULL;
     
   }


};//end parser
};//end viewer
};//end tools
};//end morpheo
